plugin.lo: plugin.c /usr/include/stdc-predef.h /usr/include/sys/types.h \
 /usr/include/features.h /usr/include/sys/cdefs.h \
 /usr/include/bits/wordsize.h /usr/include/bits/long-double.h \
 /usr/include/gnu/stubs.h /usr/include/gnu/stubs-64.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/bits/types/clock_t.h /usr/include/bits/types/clockid_t.h \
 /usr/include/bits/types/time_t.h /usr/include/bits/types/timer_t.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/7.2.1/include/stddef.h \
 /usr/include/bits/stdint-intn.h /usr/include/endian.h \
 /usr/include/bits/endian.h /usr/include/bits/byteswap.h \
 /usr/include/bits/byteswap-16.h /usr/include/bits/uintn-identity.h \
 /usr/include/sys/select.h /usr/include/bits/select.h \
 /usr/include/bits/types/sigset_t.h /usr/include/bits/types/__sigset_t.h \
 /usr/include/bits/types/struct_timeval.h \
 /usr/include/bits/types/struct_timespec.h /usr/include/bits/select2.h \
 /usr/include/sys/sysmacros.h /usr/include/bits/sysmacros.h \
 /usr/include/bits/pthreadtypes.h /usr/include/bits/thread-shared-types.h \
 /usr/include/bits/pthreadtypes-arch.h /usr/include/sys/wait.h \
 /usr/include/signal.h /usr/include/bits/signum.h \
 /usr/include/bits/signum-generic.h \
 /usr/include/bits/types/sig_atomic_t.h \
 /usr/include/bits/types/siginfo_t.h /usr/include/bits/types/sigval_t.h \
 /usr/include/bits/siginfo-arch.h /usr/include/bits/siginfo-consts.h \
 /usr/include/bits/types/sigevent_t.h /usr/include/bits/sigevent-consts.h \
 /usr/include/bits/sigaction.h /usr/include/bits/sigcontext.h \
 /usr/include/bits/types/stack_t.h /usr/include/sys/ucontext.h \
 /usr/include/bits/sigstack.h /usr/include/bits/ss_flags.h \
 /usr/include/bits/types/struct_sigstack.h /usr/include/bits/sigthread.h \
 /usr/include/bits/waitflags.h /usr/include/bits/waitstatus.h \
 /usr/include/unistd.h /usr/include/bits/posix_opt.h \
 /usr/include/bits/environments.h /usr/include/bits/confname.h \
 /usr/include/bits/getopt_posix.h /usr/include/bits/getopt_core.h \
 /usr/include/bits/unistd.h /usr/include/string.h \
 /usr/include/bits/libc-header-start.h /usr/include/bits/types/locale_t.h \
 /usr/include/bits/types/__locale_t.h /usr/include/strings.h \
 /usr/include/bits/strings_fortified.h \
 /usr/include/bits/string_fortified.h /usr/include/stdlib.h \
 /usr/include/bits/floatn.h /usr/include/alloca.h \
 /usr/include/bits/stdlib-bsearch.h /usr/include/bits/stdlib-float.h \
 /usr/include/bits/stdlib.h /usr/include/dlfcn.h \
 /usr/include/bits/dlfcn.h /usr/include/errno.h /usr/include/bits/errno.h \
 /usr/include/linux/errno.h /usr/include/asm/errno.h \
 /usr/include/asm-generic/errno.h /usr/include/asm-generic/errno-base.h \
 /usr/include/X11/X.h /usr/include/X11/Xlib.h \
 /usr/include/X11/Xfuncproto.h /usr/include/X11/Xosdefs.h \
 /usr/include/X11/Xutil.h /usr/include/X11/keysym.h \
 /usr/include/X11/keysymdef.h /usr/include/X11/Xos.h /usr/include/fcntl.h \
 /usr/include/bits/fcntl.h /usr/include/bits/fcntl-linux.h \
 /usr/include/bits/stat.h /usr/include/bits/fcntl2.h \
 /usr/include/sys/time.h /usr/include/time.h /usr/include/bits/time.h \
 /usr/include/bits/types/struct_tm.h \
 /usr/include/bits/types/struct_itimerspec.h /usr/include/X11/Xarch.h \
 /usr/include/X11/Xatom.h /usr/include/X11/StringDefs.h \
 /usr/include/X11/Intrinsic.h /usr/include/X11/Xresource.h \
 /usr/include/X11/Core.h /usr/include/X11/Composite.h \
 /usr/include/X11/Constraint.h /usr/include/X11/Object.h \
 /usr/include/X11/RectObj.h /usr/include/X11/Shell.h \
 /usr/include/X11/SM/SMlib.h /usr/include/X11/SM/SM.h \
 /usr/include/X11/ICE/ICElib.h /usr/include/X11/ICE/ICE.h \
 /usr/include/X11/Xaw/Box.h /usr/include/X11/Xmu/Converters.h \
 /usr/include/X11/Xaw/Form.h /usr/include/X11/Xaw/Label.h \
 /usr/include/X11/Xaw/Simple.h /usr/include/X11/Xaw/Command.h \
 /usr/include/X11/Xaw/Text.h /usr/include/X11/Xaw/TextSink.h \
 /usr/include/X11/Xaw/TextSrc.h /usr/include/X11/Xaw/AsciiSrc.h \
 /usr/include/X11/Xaw/AsciiSink.h /usr/include/X11/Xaw/AsciiText.h \
 /usr/include/X11/Xaw/MultiSrc.h /usr/include/stdio.h \
 /usr/include/bits/types/__FILE.h /usr/include/bits/types/FILE.h \
 /usr/include/libio.h /usr/include/_G_config.h \
 /usr/include/bits/types/__mbstate_t.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/7.2.1/include/stdarg.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
 /usr/include/bits/stdio.h /usr/include/bits/stdio2.h /usr/include/math.h \
 /usr/include/bits/math-vector.h /usr/include/bits/libm-simd-decl-stubs.h \
 /usr/include/bits/huge_val.h /usr/include/bits/huge_valf.h \
 /usr/include/bits/huge_vall.h /usr/include/bits/inf.h \
 /usr/include/bits/nan.h /usr/include/bits/flt-eval-method.h \
 /usr/include/bits/fp-logb.h /usr/include/bits/fp-fast.h \
 /usr/include/bits/mathcalls-helper-functions.h \
 /usr/include/bits/mathcalls.h /usr/include/bits/mathinline.h npapi.h \
 /usr/include/nspr/prtypes.h /usr/include/nspr/prcpucfg.h \
 /usr/include/nspr/obsolete/protypes.h plugin.h ../include/config.h

/usr/include/stdc-predef.h:

/usr/include/sys/types.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/bits/long-double.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-64.h:

/usr/include/bits/types.h:

/usr/include/bits/typesizes.h:

/usr/include/bits/types/clock_t.h:

/usr/include/bits/types/clockid_t.h:

/usr/include/bits/types/time_t.h:

/usr/include/bits/types/timer_t.h:

/usr/lib/gcc/x86_64-pc-linux-gnu/7.2.1/include/stddef.h:

/usr/include/bits/stdint-intn.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/bits/byteswap.h:

/usr/include/bits/byteswap-16.h:

/usr/include/bits/uintn-identity.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/bits/types/sigset_t.h:

/usr/include/bits/types/__sigset_t.h:

/usr/include/bits/types/struct_timeval.h:

/usr/include/bits/types/struct_timespec.h:

/usr/include/bits/select2.h:

/usr/include/sys/sysmacros.h:

/usr/include/bits/sysmacros.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/bits/thread-shared-types.h:

/usr/include/bits/pthreadtypes-arch.h:

/usr/include/sys/wait.h:

/usr/include/signal.h:

/usr/include/bits/signum.h:

/usr/include/bits/signum-generic.h:

/usr/include/bits/types/sig_atomic_t.h:

/usr/include/bits/types/siginfo_t.h:

/usr/include/bits/types/sigval_t.h:

/usr/include/bits/siginfo-arch.h:

/usr/include/bits/siginfo-consts.h:

/usr/include/bits/types/sigevent_t.h:

/usr/include/bits/sigevent-consts.h:

/usr/include/bits/sigaction.h:

/usr/include/bits/sigcontext.h:

/usr/include/bits/types/stack_t.h:

/usr/include/sys/ucontext.h:

/usr/include/bits/sigstack.h:

/usr/include/bits/ss_flags.h:

/usr/include/bits/types/struct_sigstack.h:

/usr/include/bits/sigthread.h:

/usr/include/bits/waitflags.h:

/usr/include/bits/waitstatus.h:

/usr/include/unistd.h:

/usr/include/bits/posix_opt.h:

/usr/include/bits/environments.h:

/usr/include/bits/confname.h:

/usr/include/bits/getopt_posix.h:

/usr/include/bits/getopt_core.h:

/usr/include/bits/unistd.h:

/usr/include/string.h:

/usr/include/bits/libc-header-start.h:

/usr/include/bits/types/locale_t.h:

/usr/include/bits/types/__locale_t.h:

/usr/include/strings.h:

/usr/include/bits/strings_fortified.h:

/usr/include/bits/string_fortified.h:

/usr/include/stdlib.h:

/usr/include/bits/floatn.h:

/usr/include/alloca.h:

/usr/include/bits/stdlib-bsearch.h:

/usr/include/bits/stdlib-float.h:

/usr/include/bits/stdlib.h:

/usr/include/dlfcn.h:

/usr/include/bits/dlfcn.h:

/usr/include/errno.h:

/usr/include/bits/errno.h:

/usr/include/linux/errno.h:

/usr/include/asm/errno.h:

/usr/include/asm-generic/errno.h:

/usr/include/asm-generic/errno-base.h:

/usr/include/X11/X.h:

/usr/include/X11/Xlib.h:

/usr/include/X11/Xfuncproto.h:

/usr/include/X11/Xosdefs.h:

/usr/include/X11/Xutil.h:

/usr/include/X11/keysym.h:

/usr/include/X11/keysymdef.h:

/usr/include/X11/Xos.h:

/usr/include/fcntl.h:

/usr/include/bits/fcntl.h:

/usr/include/bits/fcntl-linux.h:

/usr/include/bits/stat.h:

/usr/include/bits/fcntl2.h:

/usr/include/sys/time.h:

/usr/include/time.h:

/usr/include/bits/time.h:

/usr/include/bits/types/struct_tm.h:

/usr/include/bits/types/struct_itimerspec.h:

/usr/include/X11/Xarch.h:

/usr/include/X11/Xatom.h:

/usr/include/X11/StringDefs.h:

/usr/include/X11/Intrinsic.h:

/usr/include/X11/Xresource.h:

/usr/include/X11/Core.h:

/usr/include/X11/Composite.h:

/usr/include/X11/Constraint.h:

/usr/include/X11/Object.h:

/usr/include/X11/RectObj.h:

/usr/include/X11/Shell.h:

/usr/include/X11/SM/SMlib.h:

/usr/include/X11/SM/SM.h:

/usr/include/X11/ICE/ICElib.h:

/usr/include/X11/ICE/ICE.h:

/usr/include/X11/Xaw/Box.h:

/usr/include/X11/Xmu/Converters.h:

/usr/include/X11/Xaw/Form.h:

/usr/include/X11/Xaw/Label.h:

/usr/include/X11/Xaw/Simple.h:

/usr/include/X11/Xaw/Command.h:

/usr/include/X11/Xaw/Text.h:

/usr/include/X11/Xaw/TextSink.h:

/usr/include/X11/Xaw/TextSrc.h:

/usr/include/X11/Xaw/AsciiSrc.h:

/usr/include/X11/Xaw/AsciiSink.h:

/usr/include/X11/Xaw/AsciiText.h:

/usr/include/X11/Xaw/MultiSrc.h:

/usr/include/stdio.h:

/usr/include/bits/types/__FILE.h:

/usr/include/bits/types/FILE.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/bits/types/__mbstate_t.h:

/usr/lib/gcc/x86_64-pc-linux-gnu/7.2.1/include/stdarg.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/sys_errlist.h:

/usr/include/bits/stdio.h:

/usr/include/bits/stdio2.h:

/usr/include/math.h:

/usr/include/bits/math-vector.h:

/usr/include/bits/libm-simd-decl-stubs.h:

/usr/include/bits/huge_val.h:

/usr/include/bits/huge_valf.h:

/usr/include/bits/huge_vall.h:

/usr/include/bits/inf.h:

/usr/include/bits/nan.h:

/usr/include/bits/flt-eval-method.h:

/usr/include/bits/fp-logb.h:

/usr/include/bits/fp-fast.h:

/usr/include/bits/mathcalls-helper-functions.h:

/usr/include/bits/mathcalls.h:

/usr/include/bits/mathinline.h:

npapi.h:

/usr/include/nspr/prtypes.h:

/usr/include/nspr/prcpucfg.h:

/usr/include/nspr/obsolete/protypes.h:

plugin.h:

../include/config.h:
